/*================ Normal desktop :992px.==================== */

@media (min-width: 992px) and (max-width: 1199px) {
	.header-top-area:after {
		width: 50%
	}
	.slider-text {
		width: 65%
	}
	

}


/*================ Tablet desktop :768px.==================*/

@media (min-width: 768px) and (max-width: 991px) {
	
	.header-quote-btn>a {
		margin-top: 20px
	}
	.header-top-right li a {
		margin-top: 20px
	}
	.nav-search.search-trigger {
		padding: 30px 5px 20px
	}
	.mainmenu {
		display: none
	}
	.weal-responsive-menu {
		right: -500px
	}
	.weal-responsive-menu {
		display: block
	}
	.slider-text {
		margin: 0 auto;
		text-align: center;
		width: 70%;
	}
	.slider-text h2 {
		font-size: 43px
	}
	.single-promo {
		padding: 20px
	}
	.weal-main-slide {
		height: 430px
	}
}


/*================== small mobile :320px. ===================*/

@media (max-width: 767px) {
	.banner-welcome{
	padding-top : 0px;
}

.caption-inner span {
	font-size: 15px;
}

.site-heading>h2 {
	font-size: 25px;
	font-weight: 600;
}
.about-right{
	margin-top :10px;
}
.single-service{
	margin-top :10px;
}
.horizontal-line{
	display: none
}
.mobile{
	display: block;
}
.desktop{
	display: none
}
.number-circle{
	margin-top : 30px;
}
.navbar-collapse {
		background-color: #fff;
		text-align: left;
	}
	nav.navbar .nav-item .nav-link {
		color: #333
	}
	nav.navbar .nav-item .nav-link::before {
		display: none
	}
	nav.navbar .nav-item:first-child {
		padding-left: 13px;
		margin-top: 15px
	}
	nav.navbar .nav-item:last-child {
		padding-right: 13px;
		margin-bottom: 15px
	}
	nav.navbar .nav-item .nav-link {
		padding: 10px 10px
	}
}


/* ======================Large Mobile :480px.================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.banner-welcome{
	padding-top : 0px;
}

.caption-inner span {
	font-size: 15px;
}

.site-heading>h2 {
	font-size: 25px;
	font-weight: 600;
}
.about-right{
	margin-top :10px;
}
.single-service{
	margin-top :10px;
}
.horizontal-line{
	display: none
}
.mobile{
	display: block;
}
.desktop{
	display: none
}
.number-circle{
	margin-top : 30px;
}
.navbar-collapse {
		background-color: #fff;
		text-align: left;
	}
	nav.navbar .nav-item .nav-link {
		color: #333
	}
	nav.navbar .nav-item .nav-link::before {
		display: none
	}
	nav.navbar .nav-item:first-child {
		padding-left: 13px;
		margin-top: 15px
	}
	nav.navbar .nav-item:last-child {
		padding-right: 13px;
		margin-bottom: 15px
	}
	nav.navbar .nav-item .nav-link {
		padding: 10px 10px
	}
		
}


/* ======================Too Small Mobile :280px.================== */

@media only screen and (min-width: 280px) and (max-width: 479px) {
	.banner-welcome{
	padding-top : 0px;
}

.caption-inner span {
	font-size: 15px;
}

.site-heading>h2 {
	font-size: 25px;
	font-weight: 600;
}
.about-right{
	margin-top :10px;
}
.single-service{
	margin-top :10px;
}
.horizontal-line{
	display: none
}
.mobile{
	display: block;
}
.desktop{
	display: none
}
.number-circle{
	margin-top : 30px;
}
.navbar-collapse {
		background-color: #fff;
		text-align: left;
	}
	nav.navbar .nav-item .nav-link {
		color: #333
	}
	nav.navbar .nav-item .nav-link::before {
		display: none
	}
	nav.navbar .nav-item:first-child {
		padding-left: 13px;
		margin-top: 15px
	}
	nav.navbar .nav-item:last-child {
		padding-right: 13px;
		margin-bottom: 15px
	}
	nav.navbar .nav-item .nav-link {
		padding: 10px 10px
	}

}	